.flex{
    display:flex;
}

.flex-wrap{
    flex-wrap: wrap;
}

.items-center{
    align-items: center;
}

.items-start{
    align-items: start;
}

.items-justify{
    justify-content: center;
}

.items-space-between{
    justify-content: space-between;
}

.flex-row{
    flex-direction: row;
}

.flex-column{
    flex-direction: column;
}

.gap-sm{
    gap: 0.5rem;
}


.gap-md{
    gap: 1rem;
}

.gap-lg{
    gap: 1.5rem;
}

.full-width{
    width: 100%;
}

.full-height{
    height:100%;
}

.no-margin{
    margin:0;
}

.no-margin-top{
    margin-top:0;
}

.no-margin-bottom{
    margin-bottom:0;
}

.no-margin-left{
    margin-left:0;
}

.no-margin-right{
    margin-right:0;
}

.no-padding{
    padding:0;
}

.padding-sm{
    padding:0.8rem;
}

.padding-md{
    padding:2rem;
}

.padding-lg{
    padding:4rem;
}


.padding-sm{
    margin:0.8rem;
}

.padding-md{
    margin:2rem;
}

.padding-lg{
    margin:4rem;
}


// Top Margin
.margin-top-sm{
    margin-top:0.8rem;
}

.margin-top-md{
    margin-top:2rem;
}

.margin-top-lg{
    margin-top:4rem;
}
//

// Left Margin
.margin-left-sm{
    margin-left:0.8rem;
}

.margin-left-md{
    margin-left:2rem;
}

.margin-left-lg{
    margin-left:4rem;
}
//

// Right Margin
.margin-right-sm{
    margin-right:0.8rem;
}

.margin-right-md{
    margin-right:2rem;
}

.margin-right-lg{
    margin-right:4rem;
}

//



.margin-bottom-sm{
    margin-bottom:0.8rem;
}

.margin-bottom-md{
    margin-bottom:2rem;
}

.margin-bottom-lg{
    margin-bottom:4rem;
}


.font-size-sm{
    font-size:0.8rem;
}

.font-size-md{
    font-size:1.7rem;
}
.font-size-lg{
    font-size:3rem;
}


.color-red{
    color:red
}

.color-dynamic-white{
    color: var(--el-color-white)
}

.color-dynamic-black{
    color: var(--el-color-black)
}

.color-primary{
    color: var(--el-color-primary)
}


.bold{
    font-weight: bold;
}